@charset "utf-8";
/* CSS Document */

/* All */
body, div, ul, li, dl, dt, dd, ol, p, h1, h2, h3, h4, h5, h6, form {margin:0; padding:0; text-decoration:none;}
body {font-family:tahoma, Arial, Helvetica, sans-serif;	background-color:#000; }
ul, ol, dl, li {list-style:none;}
img {vertical-align:top;}
em {font-style:normal;}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display:block}
h1, h2, h3 { font-weight: bold;}
a img {border: none;}
strong {font-weight: bold;}

/***** Mobile *****/

/* top area */


.freecash {display:none}
.top_nav {width:100%; border-top:#777 solid 4px; background:#000;}
.top_nav h1 {width:103px; height:27px; background:url(http://img.softnyx.net/1/sn/portal_main/softnyx_logo.png) no-repeat; margin: 10px 10px 0 10px; *margin-top:10px;}
.top_nav h1 a {width:103px;	height:27px; display:block;}

.gnb {margin:0 0 10px 0; font-size:13px; *padding-bottom:2px}
.gnb>button {width:40px; height:30px; padding:30px 0 0 0; position:absolute; background:#000; border:0;	cursor:pointer;	top:12px; right:10px;}
.gnb>button>i {position:absolute; left:4px;	top:7px; border-top:12px double #fff; border-bottom:4px solid #fff;	width:27px;	height:4px;}

.top_main_menu  {display:none; margin:11px 0 0 0;}
.top_main_menu>li>a {display:block; padding:7px 20px; background:#202020; padding-left:10px; font-weight:bold; color:#FFF; text-decoration:none; border-bottom:#000 solid 1px;}
.top_main_menu>li>a:hover {color:#f15d1e}
.top_main_menu>li:first-child>a {
	-moz-border-radius:5px 5px 0 0;
	-webkit-border-radius:5px 5px 0 0;
	-o-border-radius:5px 5px 0 0;
	border-radius:5px 5px 0 0;
	}

.top_sub_menu {background:#333;	border-bottom:#000 solid 1px;}
.top_sub_menu li {display:inline-block;	zoom:1; *display:inline;}
.top_sub_menu li a {display:block; padding:7px 16px; background:#333; margin:0 0 1px 0;	color:#aaa;	text-decoration:none; background:url(http://img.softnyx.net/1/sn/portal_main/menu_icon.gif) no-repeat 10px 52%;}
.top_sub_menu li a:hover {color:#FFF}

.top_right_menu ul {*margin-top:-16px} /* ie 7 */
.top_right_menu li a {display:block; padding:7px 10px; background:#202020; font-weight:bold; color:#f15d1e; text-decoration:none; border-bottom:#000 solid 1px; text-transform:uppercase}
.top_right_menu li a:hover {color:#fff;}

.facebook_icon {background:url(http://img.softnyx.net/1/sn/portal_main/fb_icon.jpg) no-repeat 0 52%;	padding-left:20px}
.gnb .top_right_menu li.welcome {display:none}
/* top end */

/* Start: Recommended Isotope styles */

/**** Isotope CSS3 transitions ****/

.isotope,.isotope .isotope-item {
  -webkit-transition-duration: 0.8s;
     -moz-transition-duration: 0.8s;
      -ms-transition-duration: 0.8s;
       -o-transition-duration: 0.8s;
          transition-duration: 0.8s;
}

.isotope {
  -webkit-transition-property: height, width;
     -moz-transition-property: height, width;
      -ms-transition-property: height, width;
       -o-transition-property: height, width;
          transition-property: height, width;
}

.isotope .isotope-item {
  -webkit-transition-property: -webkit-transform, opacity;
     -moz-transition-property:    -moz-transform, opacity;
      -ms-transition-property:     -ms-transform, opacity;
       -o-transition-property:      -o-transform, opacity;
          transition-property:         transform, opacity;
}

/**** disabling Isotope CSS3 transitions ****/

.isotope.no-transition,
.isotope.no-transition .isotope-item,
.isotope .isotope-item.no-transition {
  -webkit-transition-duration: 0s;
     -moz-transition-duration: 0s;
      -ms-transition-duration: 0s;
       -o-transition-duration: 0s;
          transition-duration: 0s;
}

/* End: Recommended Isotope styles */

/* disable CSS transitions for containers with infinite scrolling*/
.isotope.infinite-scrolling {
  -webkit-transition: none;
     -moz-transition: none;
      -ms-transition: none;
       -o-transition: none;
          transition: none;
}

/**** Isotope styles ****/

/* required for containers to inherit vertical size from window */
html, body {height: 100%;}
body {background:url(http://img.softnyx.net/1/sn/portal_main/320_body_bg.jpg) 50% 0 no-repeat; background-color:#000}

#container {margin:0 auto;}
.element {width:236px; height:236px; margin:5px; float:left; overflow:hidden; position:relative; background:#888; color:#222;
  -webkit-border-top-right-radius: 1.2em;
      -moz-border-radius-topright: 1.2em;
          border-top-right-radius: 1.2em;
}
.element>a {width:236px; height:236px; display:block; text-decoration:none}
.element .name { bottom:0.6em; left:0.6em; font-weight:normal; font-size:1.333em; position:absolute; letter-spacing:0.05em; color:#FFF}
.element:hover .name { text-transform:uppercase}

.element.login {background: #f8941c url(http://img.softnyx.net/1/sn/portal_main/box_icon_all02.png) 50% 0 no-repeat;}
.element.login:hover { background: #f8941c url(http://img.softnyx.net/1/sn/portal_main/box_icon_all02.png) 50% -2124px no-repeat; 
-webkit-transition: all 1.0s ease; 
-moz-transition: all 1.0s  ease; 
-o-transition: all 1.0s  ease; 
transition: all 1.0s  ease;}

.element.signup {background: #f36d21 url(http://img.softnyx.net/1/sn/portal_main/box_icon_all02.png) 50% -236px no-repeat;}
.element.signup:hover { background: #f36d21 url(http://img.softnyx.net/1/sn/portal_main/box_icon_all02.png) 50% -2360px no-repeat; 
-webkit-transition: all 1.0s ease; 
-moz-transition: all 1.0s  ease; 
-o-transition: all 1.0s  ease; 
transition: all 1.0s  ease;}

.element.news {background:none}
.element.news div {position:absolute; padding:2px}
.element.news h2 {font-weight:normal; font-size:1.833em; color:#FFF; width:120px; float:left}
.element.news span {font-size:0.667em; color:#999; background:url(http://img.softnyx.net/1/sn/portal_main/menu_icon_o.gif) 0 86% no-repeat; padding:12px 3px 0 8px; float:right;}
.element.news span a {text-decoration:none; color:#999;}
.element.news span a:hover {color:#FFF}
.element.news h3 {font-weight:normal; font-size:1.167em; padding-top:20px; clear:both}
.element.news div>a {color:#FFF; text-decoration:none; clear:both; display:block}
.element.news div>a:hover {color:#CCC}
.element.news p {font-size:0.917em; color:#999}

.element.facebook {background:url(http://img.softnyx.net/1/sn/portal_main/facebook_L.png) 50% 0 no-repeat; text-align:center}
.element.facebook a {width:236px; height:236px; display:block; text-decoration:none}
.element.facebook a:hover h2 {color:#3b579d;}
.element.facebook a:hover p {color:#fff;}
.element.facebook div {bottom:1.0em; position:absolute; *position:static; *padding-top:5.6em}
.element.facebook h2 {color:#fff; font-size:3.000em; line-height:42px; font-weight:normal; text-transform:uppercase; font-family:impact}
.element.facebook p {color:#3b579d; font-size:1.250em; font-weight:bold}

.element.qna {background:#1e7200 url(http://img.softnyx.net/1/sn/portal_main/box_icon_all02.png) 50% -472px no-repeat;}
.element.qna:hover {background: #1e7200 url(http://img.softnyx.net/1/sn/portal_main/box_icon_all02.png) 50% -2596px no-repeat; 
-webkit-transition: all 1.0s ease; 
-moz-transition: all 1.0s  ease; 
-o-transition: all 1.0s  ease; 
transition: all 1.0s  ease;}

.element.cashcharge {background:#0094c1 url(http://img.softnyx.net/1/sn/portal_main/box_icon_all02.png) 50% -708px no-repeat;}
.element.cashcharge:hover {background:#0094c1 url(http://img.softnyx.net/1/sn/portal_main/box_icon_all02.png) 50% -2832px no-repeat; 
-webkit-transition: all 1.0s ease; 
-moz-transition: all 1.0s  ease; 
-o-transition: all 1.0s  ease; 
transition: all 1.0s  ease;}

.element.nyxlauncher {background:#b400ae url(http://img.softnyx.net/1/sn/portal_main/box_icon_all02.png) 50% -944px no-repeat;}
.element.nyxlauncher:hover {background:#b400ae url(http://img.softnyx.net/1/sn/portal_main/box_icon_all02.png) 50% -3068px no-repeat; 
-webkit-transition: all 1.0s ease; 
-moz-transition: all 1.0s  ease; 
-o-transition: all 1.0s  ease; 
transition: all 1.0s  ease;}
.element.nyxlauncher h2 {bottom:0.4em; font-size:1.250em;}

.element.pas {background:#00b19a url(http://img.softnyx.net/1/sn/portal_main/box_icon_all02.png) 50% -1180px no-repeat;}
.element.pas:hover {background:#00b19a url(http://img.softnyx.net/1/sn/portal_main/box_icon_all02.png) 50% -3304px no-repeat; 
-webkit-transition: all 1.0s ease; 
-moz-transition: all 1.0s  ease; 
-o-transition: all 1.0s  ease; 
transition: all 1.0s  ease;}

.element.contact {background:#cbc900 url(http://img.softnyx.net/1/sn/portal_main/box_icon_all02.png) 50% -1416px no-repeat;}
.element.contact:hover {background:#cbc900 url(http://img.softnyx.net/1/sn/portal_main/box_icon_all02.png) 50% -3540px no-repeat; 
-webkit-transition: all 1.0s ease; 
-moz-transition: all 1.0s  ease; 
-o-transition: all 1.0s  ease; 
transition: all 1.0s  ease;}

.element.language {background:#0056c1 url(http://img.softnyx.net/1/sn/portal_main/box_icon_all02.png) 50% -1652px no-repeat;}
.element.language:hover {background:#0056c1 url(http://img.softnyx.net/1/sn/portal_main/box_icon_all02.png) 50% -3776px no-repeat; 
-webkit-transition: all 1.0s ease; 
-moz-transition: all 1.0s  ease; 
-o-transition: all 1.0s  ease; 
transition: all 1.0s  ease;}
.element.language:hover h2 {display:none}
.element.language a {display:inline;}

.element.club {background:#9dc400 url(http://img.softnyx.net/1/sn/portal_main/box_icon_all02.png) 50% -1888px no-repeat;}
.element.club:hover {background:#9dc400 url(http://img.softnyx.net/1/sn/portal_main/box_icon_all02.png) 50% -4012px no-repeat; 
-webkit-transition: all 1.0s ease; 
-moz-transition: all 1.0s  ease; 
-o-transition: all 1.0s  ease; 
transition: all 1.0s  ease;}

/* .element * {position:absolute; margin:0;} */

/* game box effect */
.gamebox_effect {cursor:pointer; height:236px; float:left; position:relative; overflow:hidden; width:236px;}
.gamebox_effect img {position:absolute; left:0; 
-webkit-transition: all 300ms ease-out; 
-moz-transition: all 300ms ease-out; 
-o-transition: all 300ms ease-out; 
-ms-transition: all 300ms ease-out;
transition: all 300ms ease-out;
}
.gamebox_effect .gamebox_over {opacity:0; width:236px; height:236px; text-align:left; background-color: rgba(0,0,0,0.8); position: absolute; color: #fff; z-index: 100; left: 0;
padding:70px 0 0 40px; display:block;
-webkit-transition: all 300ms ease-out;
-moz-transition: all 300ms ease-out;
-o-transition: all 300ms ease-out;
-ms-transition: all 300ms ease-out;
transition: all 300ms ease-out;
}
.gamebox_effect .gamebox_over .gamestart {position: relative; left:-236px; width: 236px; font-size:20px; padding-bottom:40px;
	-webkit-transition: all 300ms ease-out;
	-moz-transition: all 300ms ease-out;
	-o-transition: all 300ms ease-out;
	-ms-transition: all 300ms ease-out;	
	transition: all 300ms ease-out;
}
.gamebox_effect .gamebox_over .gamesite {position: relative; left:-236px; width: 236px; font-size:20px;	padding-bottom:40px;
	-webkit-transition: all 500ms ease-out;
	-moz-transition: all 500ms ease-out;
	-o-transition: all 500ms ease-out;
	-ms-transition: all 500ms ease-out;	
	transition: all 500ms ease-out;
}
.gamebox_effect .gamebox_over02 {opacity:0; width:236px; height:236px; text-align:left; background-color: rgba(0,0,0,0.8); position: absolute; color: #fff; z-index: 100; left: 0;
padding:30px 0 0 10px; display:block;
-webkit-transition: all 300ms ease-out;
-moz-transition: all 300ms ease-out;
-o-transition: all 300ms ease-out;
-ms-transition: all 300ms ease-out;
transition: all 300ms ease-out;
}
.gamebox_effect .gamebox_over02 .language_country {position: relative; left:-236px; width: 236px; font-size:16px;	padding-bottom:20px;
	-webkit-transition: all 500ms ease-out;
	-moz-transition: all 500ms ease-out;
	-o-transition: all 500ms ease-out;
	-ms-transition: all 500ms ease-out;	
	transition: all 500ms ease-out;
}
.gamebox_effect .gamebox_over a {color:#FFF; text-decoration:none}
.gamebox_effect .gamebox_over a:hover {color:#CFDB0C}
.gamebox_effect .gamebox_over02 a {color:#FFF; text-decoration:none}
.gamebox_effect .gamebox_over02 a:hover {color:#CFDB0C}

.gamebox_effect:hover span  {opacity: 1;}
.gamebox_effect:hover img{
	-moz-transform: scale(1.2);
	-o-transform: scale(1.2);
	-webkit-transform: scale(1.2);
	transform: scale(1.2);
}
.gamebox_effect:hover .gamebox_over p {
	-moz-transform: translateX(236px);
	-o-transform: translateX(236px);
	-webkit-transform: translateX(236px);
	transform: translateX(236px);
}
.gamebox_effect:hover .gamebox_over p {left:0\9;} /* ie 7,8,9 */
.gamebox_effect:hover span {background:#000\9; -ms-filter: "progid:DXImageTransform.Microsoft. Alpha(Opacity=85)"; filter: alpha(opacity = 85);} /* ie 7,8,9 */

@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {.gamebox_effect:hover .gamebox_over p {left:-236px; }} /* ie10 */
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {.gamebox_effect:hover span {opacity:0.8 }} /* ie10 */


.gamebox_effect:hover .gamebox_over02 p {
	-moz-transform: translateX(236px);
	-o-transform: translateX(236px);
	-webkit-transform: translateX(236px);
	transform: translateX(236px);
}
.gamebox_effect:hover .gamebox_over02 p {left:0\9;} /* ie 7,8,9 */
.gamebox_effect:hover span {background:#000\9; -ms-filter: "progid:DXImageTransform.Microsoft. Alpha(Opacity=85)"; filter: alpha(opacity = 85);} /* ie 7,8,9 */

@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {.gamebox_effect:hover .gamebox_over02 p {left:-236px; }} /* ie10 */
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {.gamebox_effect:hover span {opacity:0.8 }} /* ie10 */


/* game box effect */

/**** Horizontal ****/
.horizontal #container {height:80%;}
.demos #content {height: 100%; *height:}

/* The Magnificent Clearfix: nicolasgallagher.com/micro-clearfix-hack/ */
.clearfix:before, .clearfix:after { content: ""; display: table; }
.clearfix:after { clear: both; }
.clearfix {zoom: 1; }

/* main game image */
.skdslider {width:236px; position: relative; height:100%;}
.skdslider ul li {display:none;}
.skdslider .slide-desc {background: url("http://img.softnyx.net/1/sn/portal_main/slide_desc.png") repeat scroll 0 0 transparent;	left:0; padding:0; margin:0; position:absolute;	bottom:0; width:100%; height:23%}
/* google chrome */

.slide-desc .slide_desc_info { width:236px; margin:5px auto 0;  text-align:center}
.slide-desc .slide_desc_info h2 {color:#fff; font-size:1.333em; font-weight:normal;}
.slide-desc .slide_desc_info p {font-size: 0.938em;	line-height:22px; }
.slide-desc .slide_desc_info a {color:#CCC; text-decoration:none}
.slide-desc .slide_desc_info a:hover {color:#CFDB0C;}
.slide-desc .slide_desc_info p .vertical_line_s {font-size:0.667em; color:#CCC; padding:0 4px; vertical-align:1px}

.skdslider a.prev {background: url("http://img.softnyx.net/1/sn/portal_main/left.png") no-repeat; width:35px; height:35px; display:block; cursor:pointer; position:absolute; left:1%; margin-top:82%; z-index:100}
.skdslider a.next {background: url("http://img.softnyx.net/1/sn/portal_main/right.png") no-repeat; width:35px; height:35px; display:block; cursor:pointer; position:absolute; right:1%; margin-top:82%; z-index:100}

.skdslider_club {background:url(http://img.softnyx.net/1/sn/portal_main/club_main_img_s.jpg) 0 0 no-repeat; width:236px; height:236px}
.skdslider_gb {background:url(http://img.softnyx.net/1/sn/portal_main/gb_main_img_s.jpg) 0 0 no-repeat; width:236px; height:236px}
.skdslider_rk {background:url(http://img.softnyx.net/1/sn/portal_main/rk_main_img_s.jpg) 0 0 no-repeat; width:236px; height:236px}
.skdslider_wt {background:url(http://img.softnyx.net/1/sn/portal_main/wt_main_img_s.jpg) 0 0 no-repeat; width:236px; height:236px}

/* footer */
.topmove {width:55px; height:23px; margin:10px auto 0;}
.topmove a {background:url(http://img.softnyx.net/1/sn/portal_main/topmove.png) no-repeat; width:55px; height:23px; display:block; cursor:pointer}

#footer {margin-left:4.4%; position:relative; min-width:236px; max-width:994px; padding:20px; }
.servertime {color:#a9a9a9; font-size:1.333em}
.footer_menu {padding:10px 0}
.footer_menu li {display:block; font-size:0.917em; color:#5a5959; line-height:24px; background:url(http://img.softnyx.net/1/sn/portal_main/menu_icon.gif) 0 51% no-repeat; padding-left:10px}
.footer_menu li a {color:#5a5959; text-decoration:none}
.footer_menu li a:hover {color:#fff;}

.copyrights {color:#999; font-size:0.917em}
.copyrights a {color:#999; text-decoration:none}
.copyrights a:hover {color:#fff}
/* footer */

#ieUser {display:none}

/* mobile  */
@media all and (max-width:524px) {
.mobile_hiddenNews {display:none}
}

/* Tablet & Desktop */ 
@media all and (min-width:525px) {
body {background:url(http://img.softnyx.net/1/sn/portal_main/body_bg.jpg) 50% 0 no-repeat; background-color:#000}


.skdslider {width:482px; position: relative; height:100%;}
.skdslider ul li {display:none;}
.skdslider .slide-desc {background: url("http://img.softnyx.net/1/sn/portal_main/slide_desc.png") repeat scroll 0 0 transparent;	left:0; padding:0; margin:0; position:absolute;	bottom:0; width:100%; height:16%}

.slide-desc .slide_desc_info { width:236px; margin:8px auto 0;  text-align:center}
.slide-desc .slide_desc_info h2 {color:#fff; font-size:2.666em; font-weight:normal;}
.slide-desc .slide_desc_info p {font-size: 1.0em;	line-height:22px; }
.slide-desc .slide_desc_info a {color:#CCC; text-decoration:none}
.slide-desc .slide_desc_info a:hover {color:#CFDB0C;}
.slide-desc .slide_desc_info p .vertical_line_s {font-size:0.667em; color:#CCC; padding:0 4px; vertical-align:1px}

.skdslider a.prev {background: url("http://img.softnyx.net/1/sn/portal_main/left_L.png") no-repeat; width:77px; height:77px; display:block; cursor:pointer; position:absolute; left:1%; bottom:1%; z-index:100}
.skdslider a.next {background: url("http://img.softnyx.net/1/sn/portal_main/right_L.png") no-repeat; width:77px; height:77px; display:block; cursor:pointer; position:absolute; right:1%; bottom:1%;; z-index:100}

.skdslider_club {background:url(http://img.softnyx.net/1/sn/portal_main/club_main_img.jpg) 50% 0 no-repeat; width:482px; height:600px}
.skdslider_gb {background:url(http://img.softnyx.net/1/sn/portal_main/gb_main_img.jpg) 50% 0 no-repeat; width:482px; height:600px}
.skdslider_rk {background:url(http://img.softnyx.net/1/sn/portal_main/rk_main_img.jpg) 50% 0 no-repeat; width:482px; height:600px}
.skdslider_wt {background:url(http://img.softnyx.net/1/sn/portal_main/wt_main_img.jpg) 50% 0 no-repeat; width:482px; height:600px}

.variable-sizes .element.maingame {width:482px; height:600px}
.variable-sizes .element.news {width:482px; height:236px}
.element.news {background:none}
.element.news div {position:absolute; width:100%}
.element.news h2 {font-weight:normal; font-size:1.833em; color:#FFF; width:120px; float:left}
.element.news span {font-size:0.667em; color:#999; background:url(http://img.softnyx.net/1/sn/portal_main/menu_icon_o.gif) 0 86% no-repeat; padding:12px 8px 0 8px; float:right;}
.element.news span a {text-decoration:none; color:#999;}
.element.news span a:hover {color:#FFF}
.element.news h3 {font-weight:normal; font-size:1.167em;  padding-top:20px; *padding-top:16px; clear:both}
.element.news div>a {color:#FFF; text-decoration:none}
.element.news div>a:hover {color:#CCC}
.element.news p {font-size:0.917em; color:#999}

.variable-sizes .element.facebook {width:482px; height:108px;}
.element.facebook {background:url(http://img.softnyx.net/1/sn/portal_main/facebook_L.png) 0 50% no-repeat; text-align:left}
.element.facebook a {width:482px; height:108px; display:block; text-decoration:none}
.element.facebook a:hover h2 {color:#3b579d;}
.element.facebook a:hover p {color:#fff;}
.element.facebook div {top:1.16em; left:96px; position:absolute; *position:static; *padding-top:1.2em; *padding-left:96px}
.element.facebook h2 {color:#fff; font-size:3.000em; line-height:42px; font-weight:normal; text-transform:uppercase; font-family:impact}
.element.facebook p {color:#3b579d; font-size:1.6em; font-weight:bold}

.mobile_hiddenNews {display:block}
}

/* Tablet & Desktop */ 
@media all and (min-width:768px) {
.footer_menu {padding: 0}
.footer_menu li {display:inline-block;	zoom:1; *display:inline; font-size:0.917em; color:#5a5959; line-height:24px; background:none; padding-right:10px; *padding-right:20px;  padding-left:0}
.footer_menu li:after {content:" | "; padding-left:10px; color:#999; font-size:12px}
.footer_menu li:last-child:after {content:"";}
.footer_menu li a {color:#5a5959; text-decoration:none}
.footer_menu li a:hover {color:#fff;}
}


/* Tablet */
@media all and (min-width:769px) and (max-width:1023px) {
}


/* Desktop */
@media all and (min-width:1024px) {
/* 1024px */

/* top area */
.gnb>button {display:none; visibility:hidden;overflow:hidden;width:0;height:0;margin:0;padding:0;}

#top_menu {width:100%; margin:0 auto;}
.top_nav h1 {float:left; *margin-top:16px; margin-left:4.4%;}

.freecash {display:block; padding-left:40px}
.top_main_menu .freecash>a {padding:0; margin:0}

.gnb {font-size:14px; *z-index:1}
.top_main_menu {position:relative; display:block !important; border-radius:0; border-bottom:none; padding:9px 0 9px 0; *padding:4px 0 9px 0; margin-left:130px; *z-index:1}
.top_main_menu:after {content:""; display:block; clear:both;}
.top_main_menu>li {float:left; margin:0 1px 0 0; *z-index:1}
.top_main_menu li a {padding:6px 12px 10px 12px; border-radius:0; margin:0; background:#000; color:#c0c0c0;}
.top_main_menu>li.active>a {color:#f15d1e}
.top_main_menu>li.active>ul {display:block}

.body:after {content:""; display:block; clear:both}

.top_sub_menu {display:none; position:absolute; top:42px; *top:32px; margin-left:-17px; z-index:999;  background:#000; border-bottom:none; padding:0 10px; opacity:0.90; -ms-filter: "progid:DXImageTransform.Microsoft. Alpha(Opacity=90)"; filter: alpha(opacity = 90);
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	-o-border-radius:5px;
	border-radius:5px;
}
.top_sub_menu>li {display:block; border-bottom:#666 dotted 1px; *border-bottom:0; min-width:110px}
.top_sub_menu>li:last-child {border-bottom:0}

.top_sub_menu li a {display:block; font-size:13px; padding:8px 10px 8px 18px; *padding:6px 10px 6px 18px; background:#333;  color:#aaa; text-decoration:none; background:url(http://img.softnyx.net/1/sn/portal_main/menu_icon.gif) no-repeat 10px 52%;}
.top_sub_menu li a:hover {color:#f15d1e;}

.gnb .top_right_menu {float:right; text-transform:uppercase; *padding-top:16px; margin-right:4.4%; *margin-right:2.4%;}
.gnb .top_right_menu li {display:inline-block;	zoom:1; *display:inline;}
.gnb .top_right_menu a {background:none; color:#FFF}
.gnb .top_right_menu a:hover {background:none; color:#f15d1e}
.gnb .top_right_menu.active>a {background:none; border-radius:0;}

.gnb .top_right_menu li.welcome {display:inline-block; zoom:1; *display:inline;  background:url(http://img.softnyx.net/1/sn/portal_main/smile_icon.png) no-repeat 0 50%; padding-left:18px; color:#FFF; font-size:12px; *vertical-align:14px}
/* top end */

.element {width:236px; height:236px; margin:5px; float:left; overflow:hidden; position:relative; background:#888; color:#222;}
.variable-sizes .element.width2 {width:482px;}
.variable-sizes .element.height2 {height:610px;}

.skdslider_club {background:url(http://img.softnyx.net/1/sn/portal_main/club_main_img.jpg) 50% 0 no-repeat; width:482px; height:600px}
.skdslider_gb {background:url(http://img.softnyx.net/1/sn/portal_main/gb_main_img.jpg) 50% 0 no-repeat; width:482px; height:600px}
.skdslider_rk {background:url(http://img.softnyx.net/1/sn/portal_main/rk_main_img.jpg) 50% 0 no-repeat; width:482px; height:600px}
.skdslider_wt {background:url(http://img.softnyx.net/1/sn/portal_main/wt_main_img.jpg) 50% 0 no-repeat; width:482px; height:600px}

.topmove {display:none}	

#ieUser {background:#0CF;  opacity:0.9; padding:20px 0; line-height:32px; -ms-filter: "progid:DXImageTransform.Microsoft. Alpha(Opacity=90)"; filter: alpha(opacity = 90);}
#ieUser ul li {display:inline-block; zoom:1; *display:inline; margin-right:20px; cursor:pointer}
#ieUser ul li.chrome_icon {background:url(http://img.softnyx.net/1/sn/portal_main/browser_icon_all.png) 0 0 no-repeat; width:60px; height:60px}
#ieUser ul li.ff_icon {background:url(http://img.softnyx.net/1/sn/portal_main/browser_icon_all.png) -60px 0 no-repeat; width:60px; height:60px}
#ieUser ul li.safari_icon {background:url(http://img.softnyx.net/1/sn/portal_main/browser_icon_all.png) -120px 0 no-repeat; width:60px; height:60px}
#ieUser ul li.opera_icon {background:url(http://img.softnyx.net/1/sn/portal_main/browser_icon_all.png) -180px 0 no-repeat; width:60px; height:60px}
#ieUser ul li.ie_icon {background:url(http://img.softnyx.net/1/sn/portal_main/browser_icon_all.png) -240px 0 no-repeat; width:60px; height:60px}
#ieUser .close_ieUser {float:right; padding-right:20px; font-size:30px; color:#FFF; cursor:pointer;} 
#ieUser h2 {font-size:24px}
#ieUser .ieUser_notice {font-size:16px}

}